unit U_SelectStore;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, U_BaseInput, cxImageList, cxGraphics,
  System.ImageList, Vcl.ImgList, Data.DB, Data.Win.ADODB, Vcl.StdCtrls;

type
  TfrmSelectStore = class(TfrmBaseInput)
    btnOK: TButton;
    cbStore: TComboBox;
    btnCancel: TButton;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    function SelectedStore: string;
  end;

var
  frmSelectStore: TfrmSelectStore;

implementation

{$R *.dfm}

procedure TfrmSelectStore.FormCreate(Sender: TObject);
begin
  inherited;
  cbStore.ItemIndex := 0;
end;
function TfrmSelectStore.SelectedStore: string;
begin
  Result := Trim(cbStore.Text);
end;

end.
